<?php

namespace App\Modules\HtlUsagePassenger\Domain;

class IdHtlUsagePassenger {

    private int $value;

    public function __construct(int $value) {
        $this->value = $value;
    }

    public function getValue() { return $this->value; }
}